body, h1, h2, h3, h4, h5, h6, p {
    font-family: Arial,Helvetica,sans-serif;
    text-align:center;
	text-rendering: optimizeLegibility;
}

#container {
	width: 738px;
    border: 1px solid gray;
    margin:0px auto;
	text-align:left;
}

#header {
    padding: 5px;
    background-color: rgb(213, 219, 225);
    font-size: 150%;
    font-weight: bold;
    text-align: center;
}

#header2 {
    padding: 5px;
    background-color: rgb(213, 219, 225);
    font-size: 100%;
    font-weight: bold;
    text-align: center;
}

#content {
    padding: 5px;
    background-color: #EEEEEE;
    text-align: center;
}

#navcontainer ul {
    text-align: center;
    font-family: Arial,Helvetica,sans-serif;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 0;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    background-color: #036;
    color: white;
    width: 100%;
    line-height: 18px;
}

#navcontainer ul li {
    display: inline;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

#navcontainer ul li a {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    color: white;
    text-decoration: none;
    border-right: 1px solid #fff;
}

#navcontainer ul li a:hover {
    background-color: #369;
    color: white;
}

#navcontainer #active { 
    border-left: 1px solid #fff; 
}

.album0 {
    background-color: #DDDDDD;
    padding: 20px;
}

.album1 {
    background-color: #CCCCCC;
    padding: 20px;
}

.buy {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid gray;
    background-color: white;
    width: 220px;
	padding: 2px;
}

.pages {
    font-size: 120%;
    font-weight: bold;
}
